<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="bs-Latn-BA" xml:lang="bs-Latn-BA">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Usklađenost s industrijskim propisima Kanade</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Usklađenost s pravilima organizacije Innovation, Science and Economic Development Canada</h2></div>

<div class="section"><p><strong>Informacije o certifikaciji (SAR)</strong></p>
<p>Ovaj uređaj je dizajniran i da ispunjava zahtjeve o izlaganju radio talasima koje je uspostavila organizacija Innovation, Science and Economic Development Canada (ISED).</p>
<p>Ograničenje specifične brzine apsorpcije (SAR) propisano u Kanadi je prosječno 1,6 W/kg na jedan gram tkiva. Najveća vrijednost SAR-a prijavljena ISED-u za ovu vrstu uređaja je u skladu s tim ograničenjem.</p>
</div>

<div class="section"><p><strong>Potvrda ISED-a</strong></p>
<p>Ovaj uređaj je usklađen sa standardom CAN ICES-003 (B)/NMB-003(B).</p>
</div>

<div class="section"><p>Ovaj uređaj sadržava oda&scaron;iljač(e)/prijemnik(e) izuzete od licence koji su u skladu s RSS standardima izuzetim od licence organizacije Innovation, Science and Economic Development Canada. Za rad moraju biti ispunjena sljedeća dva uslova:</p>
<p>1. Uređaj ne smije uzrokovati smetnje.</p>
<p>2. Uređaj mora prihvatiti sve smetnje, uključujući smetnje koje mogu uzrokovati neželjeni rad uređaja.</p>
</div>

<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>